Skip to main content
DELETE
/
api2
/
v1
/
automatedProjects
/
batch
Delete automated project settings in batch
curl --request DELETE \
  --url https://cloud.memsource.com/web/api2/v1/automatedProjects/batch \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "automatedProjectIds": [
    "<string>"
  ]
}
'
{
  "message": "<string>",
  "notCompletedApcs": [
    {
      "settingsId": "<string>",
      "apcName": "<string>",
      "incompleteProjects": [
        {
          "uid": "<string>",
          "projectName": "<string>",
          "projectUrl": "<string>",
          "archived": true
        }
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Query Parameters

ignoreActiveProjects
boolean
default:false

Body

application/json
automatedProjectIds
string[]
required

Response

APCs deleted

message
string
notCompletedApcs
object[]